[
    {
        "Name": "BP_Raw_Wood_Wall_Sign_Trunk_A",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Signs/BP_Raw_Wood_Wall_Sign_Trunk_A.BP_Raw_Wood_Wall_Sign_Trunk_A_C",
        "Category": "World/Items/Deployables/Signs"
    }
]